using Avalonia.Controls;
using PSCHelpdesk.Shared.Menu;
using PSCHelpdesk.Shared.Service;

namespace PSCHelpdesk.Shared.Plugin;

public interface Contract
{
    string GetName();
    
    void Configure();

    List<Type> LoadViews();
    
}